SOAPYSDRSERVER(1)

NAME
SoapySDRServer - provide access to local SoapySDR devices over network

SYNOPSIS
SoapySDRServer [OPTIONS]

DESCRIPTION
SoapySDRServer is a server that exports all locally available SoapySDR devices over the network. On the other side, a SoapyRemote module for SoapySDR connects to this server and provides the server's modules locally.

OPTIONS

--bind[=IP[:PORT]]
    Run server. If an IP argument is not given, bind to the default port 55132 on all local network addresses. IP is the IPv4 or IPv6 address to bind to. If the either of the special values "0.0.0.0" or "[::]" for IP is given it will bind to all local addresses. PORT is an optional port number to use instead of the default.

--help
    Display help and exit.

HOMEPAGE
SoapySDRServer is part of the SoapyRemote project (https://github.com/pothosware/SoapyRemote/wiki).

AUTHORS
The SoapyRemote client and server were written mostly by Josh Blum (josh@pothosware.com) with additional contributions from Bastille Networks.